Вся линейка консолей PS4 от Sony взломана, PS5 тоже в опасности

Автор · 09:43 14.12.20210


Хотя PlayStation 4 является консолью Sony предыдущего поколения, она по-прежнему интересна многим. Один хакер обнаружил уязвимость, которая позволяет взломать все консоли PS4 с прошивкой версии 9.0 и ниже. Этот джейлбрейк PlayStation 4 не работает на прошивке 9.03.

Этот эксплойт был обнаружен командой хакеров путем изучения различий в ядре между прошивками 9.00 и 9.03. Эксплойт, известный как "pOOBs4", был обнаружен SpecterDev, Chendochap и Znullptr, и требует наличия USB-накопителя для доступа к HTML-файлу, размещенному локально или на сайте, через браузер PS4.

Znullptr также упоминает, что уязвимость ядра присутствует даже в некоторых версиях прошивки PlayStation 5, но конкретного способа взлома пока не найдено, и команда не рекомендует использовать уязвимость для взлома PS5 сейчас.

Поскольку прошивка PS4 версии 9.03 была запущена 1 декабря, это означает, что пользователи, которые не обновлялись в течение последних двух недель, могут быть взломаны.


Любую консоль можно взломать, но PlayStation 4 довольно долго оставалась в категории "не взломанных консолей", но, похоже, все изменилось.

Мы в соцсетях:0